Subject: (urth) more fannish frivolity

From: Dan Parmenter <dan at lec.com>
Date: Thu, 24 Jun 1999 08:40:58 +0000

While we're at this rather "fannish" practice of finding parallels
between comic strip characters and the cast of BotNS, I'm reminded of
the fact that at the last SF convention I attended (Arisia in Boston
last winter) a fellow (whose name I never caught, one of those people
one sees at these sorts of things without necessarily registering
names) in the con hospitality suite held forth on the idea that the
movie "Bill and Ted's Excellent Adventure" with its "differently
clued" protaganists and haphazard time tripping could be seen as
essentially the same story as BotNS.  There were several amusing
specifics, but I can't remember them.  I suppose the movie is really
more "By His Bootstraps" but so is BotNS at one level, eh?

Lex

*More Wolfe info & archive of this list at http://www.urth.net/urth/